* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, sans-serif;
  line-height: 1.6;
  color: #333;
}

.m-only {
  display: none;
}


/* -------------------------------- Section: sub__ceo --------------------------------- */
.sub__ceo_bg5 {
  background: url(../../1x/s1/sub1_5__bg.png);
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 645px;
  background-color: #f0f0f0;
  /* 임시 배경색 */
}

.sub__ceo_bg8 {
  background: url(../../1x/s1/noo_bg.png);
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 645px;
  background-color: #f0f0f0;
  /* 임시 배경색 */
}

.sub__ceo {
  padding-bottom: 150px;
}

.sub__ceo_wrap {
  max-width: 1794px;
  background: #fafafa;
  margin-left: auto;
  border-radius: 50px 0 0 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 50px;
}


@media (max-width: 1024px) {
  .sub__ceo_wrap {
    flex-direction: column;
    align-items: center;
    padding: 2rem;
  }


  .sub__ceo_img img {
    width: 100%;
    max-width: 600px;
  }
}

@media (max-width: 768px) {
  .sub__ceo_bg5 {
    height: 200px;
  }

  .sub__ceo_bg8 {
    height: 200px;
  }

  .sub__ceo_wrap {
    border-radius: 30px 0 0 0;
    padding: 1.5rem;
  }

  .sub__ceo_img img {
    max-width: 100%;
  }
}

/* ===== 상단 카테고리 바 ===== */
:root {
  --headerH: 0px;
}

.subcat {
  border-top: 1px solid #eaeaea;
  border-bottom: 1px solid #eaeaea;
  z-index: 9000;
}

.subcat__inner1 {
  width: min(100vw, 1180px);
  margin: 0 auto;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}

.subcat__link {
  height: 56px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 8px;
  text-decoration: none;
  color: #222;
  font-weight: 900;
  position: relative;
  font-family: "Noto Serif KR", serif;
}

.subcat__link::after {
  content: "";
  position: absolute;
  left: 50%;
  bottom: 0;
  width: 0;
  height: 2px;
  background: #111;
  transition: width .25s ease, left .25s ease;
}

.subcat__link:hover::after {
  width: 60%;
  left: 20%;
}

.subcat__link.is-active {
  color: #111;
}

.subcat__link.is-active::after {
  width: 68%;
  left: 16%;
}

@media (max-width: 768px) {
  .subcat__inner1 {
    grid-template-columns: 1fr;
  }

  .subcat__link {
    height: 48px;
    border-bottom: 1px solid #eee;
  }

  .subcat__link:last-child {
    border-bottom: 0;
  }
}




/* 세로 라인 */
.ceo-philosophy__line1 {
  display: block;
  width: 1px;
  height: 30px;
  margin: 3% auto 28px;
  background: #333333;
}







/* ===== CEO TEXT MOTION ===== */
.ceo-copy1 {
  position: absolute;
  top: 30%;
  left: 20%;
  transform: translateY(-40%);
  max-width: 740px;
  color: #fff;
  opacity: 0;
  font-family: "Noto Serif KR", serif;
  transform: translateY(-40px);
  transition: opacity 1.1s ease, transform 1.1s cubic-bezier(.22, .61, .36, 1);
}

.ceo-copy1.is-show {
  opacity: 1;
  transform: translateY(0);
}

/* typography */
.ceo-eyebrow {
  font-size: 14px;
  letter-spacing: 0.12em;
  color: #fff;
}

.ceo-title1 {
  font-size: 36px;
  font-weight: 600;
  margin: 12px 0 28px;
}

.ceo-headline {
  font-size: 30px;
  font-weight: 500;
  line-height: 1.4;
  margin-bottom: 24px;
}

.ceo-headline em {
  color: #f3c988;
  font-style: normal;
}

.ceo-legacy2 em {
  color: #f3c988;
  font-style: normal;
}

.ceo-desc {
  font-size: 15px;
  line-height: 1.8;
  margin-bottom: 48px;
}

.ceo-legacy2 strong {
  font-size: 26px;
  font-weight: 500;
}

.ceo-legacy2 p {
  margin-top: 12px;
  font-size: 14px;

}

.ceo-legacy2 {
  max-width: 710px;
  margin-left: 0;
  transform: translateX(519px);
  margin-top: 8%;

}

/* mobile */
@media (max-width: 768px) {
  .ceo-copy1 {
    position: relative;
    top: auto;
    left: auto;
    padding: 40px 20px;
    color: #111;
  }

  .ceo-philosophy__line1 {
    height: 44px;
    margin-bottom: 20px;
  }
}


@media (max-width: 1024px) {
  .ceo-copy1 {
    left: 10%;
    top: 28%;
    max-width: 620px;
  }

  .ceo-title1 {
    font-size: 22px;
    margin: 0px 0 28px;
  }

  .ceo-headline {
    font-size: 26px;
  }
}

@media (max-width: 768px) {
  .ceo-copy1 {
    top: 52%;
    left: 50%;
    transform: translate(-50%, -30px);
    /* 중앙 가둠 */

    width: calc(100% - 40px);
    max-width: 360px;

    padding: 0;
    color: #fff;
  }

  .ch-btn {
    display: inline-block;
    margin-top: 19%;
    padding: 11px 9px !important;
    background: #114c7c;
    color: #fff;
    border-radius: 999px;
    font-size: 16px !important;
    text-decoration: none;
    margin-left: 65%;
  }

  .ch-title {
    font-size: 33px !important;
  }

  .ch-list img {
    display: none;
  }

  .ch-line {
    height: 1px;
    background: #ddd;
    margin-bottom: 78px !important;
  }

  .ch-num {
    position: absolute;
    top: 0;
    left: 2% !important;
    font-size: 22px;
    font-weight: 500;
    color: #b9b1a2;
    line-height: 1;
  }

  .ceo-copy1.is-show {
    transform: translate(-50%, 0);
  }

  section.ch-section {
    background: none;
  }

  .ch-visual {
    display: none;
  }

  /* 폰트 사이즈 전부 다운 */
  .ceo-eyebrow {
    font-size: 12px;
  }

  .ceo-title {
    font-size: 20px;
    margin-bottom: 14px;
  }

  .ceo-headline {
    font-size: 14px;
    line-height: 1.35;
    margin-bottom: 14px;
  }

  .ceo-desc {
    font-size: 13px;
    line-height: 1.6;
    margin-bottom: 0;
  }


  .ceo-legacy2 {
    display: none !important;
  }

  .ceo-desc {
    display: none !important;
  }

  .ceo-eyebrow {
    display: none !important;
  }

}









/* ===== SECTION ===== */
.ch-section {
  background-image: url('/1x/s1/ch_bg.png');
  background-repeat: no-repeat;
  background-position: center top;
  background-size: auto;
}

/* TOP IMAGE */
.ch-visual {
  width: min(1400px, 92%);
  margin: 0 auto 80px;
  position: relative;
}

.ch-visual img {
  width: 100%;
  display: block;
}

.ch-back {
  position: absolute;
  top: -50px;
  left: 0;
  background: #9b9b9b;
  color: #fff;
  padding: 10px 25px;
  border-radius: 999px;
  font-size: 20px;
  text-decoration: none;
}

/* INNER */
.ch-inner {
  width: min(1400px, 92%);
  margin: 0 auto;
  display: grid;
  grid-template-columns: 1fr 40px 1fr;
  gap: 60px;
}

/* LEFT */
.ch-title {
  font-size: 55px;
  margin-bottom: 20px;
  margin-top: -26%;
  font-family: "Noto Serif KR", serif;
}

.ch-tags {
  display: flex;
  gap: 12px;
  margin-bottom: 24px;
}

.ch-tags span {
  border: 1px solid #ccc;
  padding: 8px 16px;
  border-radius: 999px;
  font-size: 13px;
}

.ch-desc {
  font-size: 15px;
  line-height: 1.7;
  margin-bottom: 30px;
}

.ch-line {
  height: 1px;
  background: #ddd;
  margin-bottom: 178px;
}

.ch-product img {
  width: 100%;
  max-width: 590px;
}

.ch-btn {
  display: inline-block;
  margin-top: 19%;
  padding: 14px 36px;
  background: #114c7c;
  color: #fff;
  border-radius: 999px;
  font-size: 18px;
  text-decoration: none;
  margin-left: 65%;
}

/* DIVIDER */
.ch-divider {
  background-image: repeating-linear-gradient(to bottom,
      #c8b89a,
      #c8b89a 6px,
      transparent 6px,
      transparent 14px);
  width: 2px;
}

/* RIGHT */
.ch-right-title {
  font-size: 35px;
  margin-bottom: 50px;
  font-family: "Noto Serif KR", serif;
}

.ch-list {
  display: flex;
  flex-direction: column;
  gap: 50px;
}

.ch-list li {
  display: flex;
  gap: 22px;
}

.ch-list img {
  width: 170px;
}

.ch-list strong {
  display: block;
  margin-bottom: 8px;
  font-family: "Noto Serif KR", serif;
  font-size: 20px;
  font-weight: 900;
}

/* ===== RESPONSIVE ===== */
@media (max-width: 1024px) {
  .ch-inner {
    grid-template-columns: 1fr;
  }

  .ch-divider {
    display: none;
  }
}

/* RIGHT ITEM */
.ch-list li {
  position: relative;
  padding-top: 34px;
  /* 숫자 올라갈 공간 */
}

/* 숫자 - 제목 위 */
.ch-num {
  position: absolute;
  top: 0;
  left: 192px;
  /* ← 아이콘(170px) + gap(22px) 기준 */
  font-size: 22px;
  font-weight: 500;
  color: #b9b1a2;
  line-height: 1;
}

.ch-section {
  padding-top: 25%;
  padding-bottom: 15%;
}



.ch-dotline {
  display: block;
  width: 100%;
  height: 1px;

  margin: 28px 0 32px;
  /* 01 설명 아래, 02 위 */

  background-image: repeating-linear-gradient(to right,
      #cfc7b8,
      #cfc7b8 4px,
      transparent 4px,
      transparent 10px);
}

/* ch-list gap 때문에 밀리는 거 방지 */
.ch-list {
  gap: 0;
}